Subject: Re: the photos

From: [email-masked]
Date: Fri, 5 Feb 1999 20:25:47 -0500

I resampled the very big image down to WWW-friendly size
(but better than the one in the lucent.com museum) and put
it under my home page with an approximately consensus account
of the kit that is visible.  The leftmost cabinet's lights seem
isomorphic to those on the RF11 controller pictured in the old
Peripherals Handbook I have.

John,

 > I'm starting to miss the 'good old days', where I could track faults down to
 > chip level using a CRO and circuits ....

Have you checked out the KS-11 story?  It's in
 http://cm.bell-labs.com/cm/cs/who/dmr/odd.html

	Best regards,
	Dennis